Subject: Re: bug#10961: weird messages on sending mail

From: Sam Steingold <[email-masked]>
Date: Sat, 10 Mar 2012 23:59:31 -0500

> * Lars Magne Ingebrigtsen <[email-masked]> [2012-03-10 02:28:35 +0100]:
>
> Sam Steingold <[email-masked]> writes:
>
>> When I send e-mail, I get a stream of error messages:
>>
>> Sending via mail...
>> Sending email 
>> Sending email done
>> Sending...done
>> Can't select group (no such directory):
>> marks.news.gmane.org.gmane.emacs.ess.general
>> nndraft:marks.news.gmane.org.gmane.emacs.ess.general error: Can't
>> select group (no such directory):
>> marks.news.gmane.org.gmane.emacs.ess.general
>
> [...]
>
>> basically, one error for each subscribed newsgroup.
>
> And all the messages come after "Sending...done".
>
> I have no idea what could be causing this.  Do you have any special
> customisations when sending email, possibly involving how draft
> messages are saved?

no. nndraft-directory is "/home/sds/Mail/" and that is the only setting I have.
the `marks' groups are not mentioned anywhere in .newsrc*

-- 
Sam Steingold (http://sds.podval.org/) on Ubuntu 11.10 (oneiric) X 11.0.11004000
http://www.childpsy.net/ http://iris.org.il http://americancensorship.org
http://truepeace.org http://www.PetitionOnline.com/tap12009/
My name is Deja Vu. Have we met before?